---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-truenas
base-image: ghcr.io/ublue-os/base-main
image-version: 41
description: The image of Wunker OS for JP's TrueNAS Server.
stages:
  - from-file: common/helix.yml
modules:
  - from-file: common/updates.yml
  # - type: script
  #   scripts:
  #     - install-syncthing.sh
  - type: rpm-ostree
    install:
      - syncthing
  - type: systemd
    user:
      enabled:
        - syncthing
  - type: fonts
    fonts:
      nerd-fonts:
        - JetBrainsMono
        - NerdFontsSymbolsOnly
  - from-file: common/dev-packages.yml
  - from-file: common/helix.yml
